<?php

Router::connect(
	'/camps',
	['plugin' => 'buzz_camps', 'controller' => 'camps', 'action' => 'index']
);

Router::connect(
	'/camps/camp/*',
	['plugin' => 'buzz_camps', 'controller' => 'camps', 'action' => 'view']
);

Router::connect(
	'/book-camp/:action/*',
	['plugin' => 'buzz_camps', 'controller' => 'camp_bookings']
);

Router::connect(
	'/camps/coaches',
	['plugin' => 'buzz_camps', 'controller' => 'account_profiles', 'action' => 'index']
);

Router::connect(
	'/manage-camps',
	['plugin' => 'buzz_camps', 'controller' => 'camps', 'action' => 'account_index']
);

Router::connect(
	'/manage-camps/profile',
	['plugin' => 'buzz_camps', 'controller' => 'camps', 'action' => 'account_profile']
);

Router::connect(
	'/manage-camps/add',
	['plugin' => 'buzz_camps', 'controller' => 'camps', 'action' => 'account_edit_camp']
);

Router::connect(
	'/manage-camps/edit/*',
	['plugin' => 'buzz_camps', 'controller' => 'camps', 'action' => 'account_edit_camp']
);

Router::connect(
	'/manage-camps/bookings/add/*',
	['plugin' => 'buzz_camps', 'controller' => 'camps', 'action' => 'account_add_booking']
);

Router::connect(
	'/manage-camps/bookings/delete/*',
	['plugin' => 'buzz_camps', 'controller' => 'camps', 'action' => 'account_delete_booking']
);

Router::connect(
	'/manage-camps/bookings/*',
	['plugin' => 'buzz_camps', 'controller' => 'camps', 'action' => 'account_bookings']
);
